MEMSTAT(1)

NAME
memstat - libmemcached Documentation

memstat - Display the operating status of a single or group of memcached servers

SYNOPSIS

memstat [options]

DESCRIPTION

memstat dumps the state of memcached(1) servers. It displays all data to stdout.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

'MEMCACHED_SERVERS, --args'

    which can be used to specify the "argument" sent to the stats command (ie slab, size, items, etc..).

    For a full list of operations run the tool with:

--help

--analyze

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/